Si interrompe il supporto di Windows XP/2003/Vista per le piattaforme MT4 ed MT5
20 lug 2017

Si interrompe il supporto di Windows XP/2003/Vista per le piattaforme MT4 ed MT5

Cari Traders!

Vi informiamo che dal 1 ottobre di quest'anno, la compagnia MetaQuotes che sviluppa e supporta le popolari piattaforme di trading MT4 e MT5 smetterà di usare i sistemi operativi Windows XP, Windows 2003 e Windows Vista.

Come sapete, Microsoft ha interrotto il supporto di questi sistemi operativi a causa di varie restrizioni tecniche che non consentono di realizzare appieno le possibilità dell'hardware. A causa della forte obsolescenza, Windows XP / 2003 / Vista contiene una serie di vulnerabilità potenzialmente pericolose. Per questo motivo non ci saranno gli aggiornamenti di MT4 e MT5, inoltre, sarà impossibile installare le nuove versioni del Software MetaQuotes per questi sistemi operativi. Tuttavia, le vecchie versioni delle piattaforme di trading funzioneranno.

Il requisito minimo per MetaTrader 4/5 è Windows 7, ma il servizio stampa del MetaQuotes raccomanda vivamente l'uso delle versioni a 64 bit di Windows 10. Se il Vostro sistema operativo non soddisfa i requisiti minimi, allora Vi consigliamo di utilizzare le versioni mobili e web delle piattaforme di trading.

Cordiali saluti,
FIBO Group, Ltd.

Avviso Importante
Facendo clic su “Continua” verrai reindirizzato al sito internet di proprietà della FIBO Group Holdings Limited, una società registrata a Cipro e regolamentata dalla CySEC. Puo' leggere le condizioni del Contratto Cliente al link. Fai clic su “Annulla” per rimanere su questa pagina.